.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8076791-ac3e-4ff4-1a41-893d97f58f7f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98923be1-4d6d-0cd1-8943-d03cf081fb16 {
text-align: center !important;
}
.lfr-layout-structure-item-2ba76203-509c-8666-df97-e9dba0235954 {
text-align: center !important;
}
.lfr-layout-structure-item-a25dc88e-cbed-daab-0b33-7385675e355a {
text-align: center !important;
}
